Para usar estas extensões, você precisa instalar o Firefox.

2.962 análises